apiVersion: cilium.io/v2
kind: CiliumClusterwideNetworkPolicy
metadata:
  name: cilium-health-checks
spec:
  description: Health checks
  egress:
    - toEntities:
        - remote-node
  endpointSelector:
    matchLabels:
      reserved:health: ""
  ingress:
    - fromEntities:
        - remote-node
